const Layout = () => import("@/layout/index.vue");

export default {
  path: "/message",
  name: "message",
  component: Layout,
  redirect: "/message/main",
  children: [
    {
      path: "main",
      component: () => import("@/views/message/index.vue"),
      name: "MessageMain",
      meta: {
        title: "消息",
        icon: "homepage",
      },
    },
  ],
};
